Bug 177681 - HWCERT; Dell Precision WS 380n for Rockwell
HWCERT; Dell Precision WS 380n for Rockwell
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Samuel Benjamin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-12 16:02 EST by Clay Cooper
Modified: 2008-02-29 00:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-22 13:34:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Results for ATI FireGL v3100 Graphics Card (582.61 KB, application/octet-stream)
2006-01-12 16:05 EST, Clay Cooper
no flags Details

  None (edit)
Description Clay Cooper 2006-01-12 16:02:09 EST
Description of problem: 

This is a customer specific HWCERT request.  Only results for componenets that
are unique to this configuration are being attached.  All results for standard
components have been attached to bug 171230, a generic HWCERT request for a base
configuration Dell Precision WS 380n.

The following components are unique to this customer:

ATI FireGL v3100 Graphics card
Comment 1 Clay Cooper 2006-01-12 16:05:03 EST
Created attachment 123137 [details]
Results for ATI FireGL v3100 Graphics Card
Comment 2 Ernie Petrides 2006-01-12 18:10:02 EST
Please make sure to use the correct "Product" field setting.
Comment 3 Rob Landry 2006-01-16 09:33:53 EST
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.4.21-32.EL

File Uploaded:
rhr2-Precision-WorkStation_380-Taroon_Update_5_results-1-ATIvideo.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/2fcca58084e29d87949a77c922c9b9bf/rhr2-Precision-WorkStation_380-Taroon_Update_5_results-1-ATIvideo.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   VIDEO
Comment 4 Samuel Benjamin 2006-04-04 12:08:23 EDT
As this is a custom hardware certification case, I have requested customer
interest and time line confimation to proceed. Thanks.

-------- Original Message --------
Subject: 	RE: Broadcom & Rockwell 380 bids.
Date: 	Fri, 17 Feb 2006 09:32:57 -0600
From: 	<Trenton_Potgieter@Dell.com>
To: 	<sbenjamin@redhat.com>
CC: 	<Clay_Cooper@Dell.com>, <Rogelio_Noriega@Dell.com>


Sammy, I’ll have to check with the account teams and get back to you as I
haven’t received an update on the order status.


From: Samuel Benjamin (Sammy) [mailto:sbenjamin@redhat.com]
Sent: Thursday, February 16, 2006 11:16 AM
To: Potgieter, Trenton
Cc: Cooper, Clay; Noriega, Rogelio
Subject: Broadcom & Rockwell 380 bids.

Trenton,
To followup on my voice message, I wanted to know if the Broadcom and Rockwell
bids for the 380 are still ongoing and what time frame are you looking at to
deploy them in the customer environment. This will help us to move the hardware
certs with priority if necessary and get approval for a private bid
certification process.

Thanks.

Regards,

           Sammy.

-----------------------------------------------------------

Samuel Benjamin

Comment 5 Samuel Benjamin 2006-05-22 09:48:42 EDT
On NEEDINFO_REPORTER due to inadequate business case information for an
exception at this time. If this is not going to change then I suggest we close
this cert.

-------- Original Message --------
Subject: 	FW: Sam Benjamin - Red Hat
Date: 	Fri, 19 May 2006 11:22:55 -0500
From: 	<Trenton_Potgieter@Dell.com>
To: 	<sbenjamin@redhat.com>
CC: 	<Clay_Cooper@Dell.com>


Sammy I have begged and pleaded with the account teams to get the requested
information and they still have not given the amount and type of support
entitlements they will purchase. So all I have to suggest going forward is that
we table this for now and wait for the escalations to start. I will then take
point and push back on them.

Sorry for any inconvenience in this and I really appreciate your support.

- Trenton Potgieter
Engineering Consultant - Custom Solutions
Comment 6 Samuel Benjamin 2006-05-22 13:33:05 EDT
-------- Original Message --------
Subject:  Re: FW: Sam Benjamin - Red Hat
Date:  Mon, 22 May 2006 13:38:04 -0400
From:  Samuel Benjamin (Sammy) <sbenjamin@redhat.com>
To:  Trenton_Potgieter@Dell.com
CC:  Clay_Cooper@Dell.com, Rogelio_Noriega@Dell.com

OK makes sense, I am closing 171230, 177681, 177683 at this time. Let me know if
anybody has any concerns. Thanks.
Regards,
    Sammy.

Trenton_Potgieter@Dell.com wrote:
>
> Thanks Sammy, quite honestly, I think you should just close them and I will
deal with the customer when they raise a concern over this. The customers were
copied on the request for information and they simply didn’t respond.

> From: Samuel Benjamin (Sammy) [mailto:sbenjamin@redhat.com]
> Sent: Monday, May 22, 2006 9:07 AM
> To: Potgieter, Trenton
> Cc: Cooper, Clay; Noriega, Rogelio
> Subject: Re: FW: Sam Benjamin - Red Hat
>
> Trenton,
> Thank you for your response. The 380 certs have been on hold for a while and I
will suggest that if you do not see a business case to pursue them at this time
then we can close them and address such a requirement when they become
necessary. I will leave them in NEEDINFO_REPORTER status so you can make this
decision to close these cases.
>
> 171230 : HWCERT: Precision WorkStation 380
> 177681 : HWCERT; Dell Precision WS 380n for Rockwell
> 177683 : HWCERT; Dell Precision WS 380n for Broadcom
>
> Regards,
>        Sammy.

Note You need to log in before you can comment on or make changes to this bug.